HP OpenVMS Systems

ask the wizard
Content starts here

Which OpenVMS Version Is Supported?

» close window

The Question is:

What is the highest version of OpenVMS I can run on an AlphaServer1000/2xx

The Answer is :

  Please see the OpenVMS Frequently Asked Questions (FAQ) for the
  minimum supported version, and please see the OpenVMS Software
  Product Description (SPD) for the lists of systems with support.
  Few Alpha systems have been retired to date; see the SPD for details,
  As of this writing, the AlphaServer 1000 series is supported by the
  current OpenVMS Alpha release and there are presently no plans to
  retire this system.

answer written or last revised on ( 19-MAY-2003 )

» close window